## fo-block-block

fo-block-block —

## Synopsis

    struct      FoBlockBlock;
    struct      FoBlockBlockClass;
    FoFo*       fo_block_block_new              (void);

## Object Hierarchy

      GObject
       +----FoObject
             +----FoNode
                   +----FoFo
                         +----FoMarkerParent
                               +----block
                                     +----FoBlockBlock

## Implemented Interfaces

FoBlockBlock implements FoBlockFoIface.

## Description

## Details

### struct FoBlockBlock

    struct FoBlockBlock;

### struct FoBlockBlockClass

    struct FoBlockBlockClass;

### fo_block_block_new ()

    FoFo*       fo_block_block_new              (void);

Creates a new FoBlockBlock initialized to default value.

Returns : | the new FoBlockBlock